body {
	font-family:"Trebuchet MS", Tahoma, Arial;
	color:SaddleBrown;
	font-size:15px;
	marginrgb(128, 64, 0), 64, 0)x;
}
hr {
	color:rgb(139, 69, 19);
	width:85%;
	border: 1px solid rgb(139, 69, 19);
}
body a:hover {
	color:rgb(255, 128, 0);
	cursor:pointer;
}
body a{
	color:rgb(34, 139, 34);
	text-decoration:none;
}
video::cue{
	opacity: 1;
	background-color: blue;
	font-size: 18px !important;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
	background:#ffffee;
	box-shadow: inset 0 0 2px lightblue; 
	border-radius: 3px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: lightblue; 
  border-radius: 3px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: blue; 
}

input[type=button], input[type=submit], input[type=reset], [type=number], [type=date], [type=password]{
	border-color:blue; 
	border-width:1px; 
	background-color:#ffffee;
	border-radius: 3px;
}
input[type=text]{
	border-color:blue; 
	border-width:1px; 
	background-color:#ffffee;
	border-radius: 3px;	
}
select {
	border-color:blue; 
	border-width:1px; 
	background-color:#ffffee;
	border-radius: 3px;	
}
textarea{
	border-color:blue; 
	border-width:1px; 
	background-color:#ffffee;
	border-radius: 3px;	
}
.PUImage {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

.PUImage:hover {opacity: 0.7;}

.ListContainer {
	width:100%; 
	border-style:outset; 
	border-color:green; 
	border-width:2px; 
	background-color:#d7ffcc; 
	color:brown;
}
.ListHeader {
	width:100%; 
	background-color:green; 
	color:lightgreen;
}
.ListSelect {
	width:100%; 
	scrollbar-width:thin; 
	padding:2px 4px 2px 0px;
	background-color:#ffffee;
}
.ListOption {
	background-color:#ffffee;
	color:blue; 
	padding:2px 4px 2px 0px; 
	margin-left:4px
}
.SpeciesListSelect {
	border-style: outset;
	scrollbar-width:thin; 
	border-color:#494ef8; 
	border-width:3px; 
	background-color:#ffffee; 
	font-size:14px
}

.PopupVideo {
  margin: auto;
  display: block;
  max-height: 500px;
}

/* Modal Content (image) */
.PopupDetailsVideo {
  margin: auto;
  display: block;
  max-width: 600px;
}

/* Caption of Modal Image */
#VideoDetailsCaption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 300px;
  text-align: center;
  color: #0000ff;
  background-color: #ffffee;
  padding: 5px 0;
  height: 30px;
}

#VideoCaption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 300px;
  text-align: center;
  color: #0000ff;
  background-color: #ffffee;
  padding: 5px 0;
  height: 30px;
}

.PopupDetailsImage {
  margin: auto;
  display: block;
  max-width: 600px;
}

/* Caption of Modal Image */
#DetailsCaption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 300px;
  text-align: center;
  color: #0000ff;
  background-color: #ffffee;
  padding: 5px 0;
  height: 30px;
}

.PopupDetails {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 50px; /* Location of the box */
  left: 0px;
  top: 0px;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,256,0.2); /* Black w/ opacity */

}


#DetailsContent {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 750px;
  height: 100%;
  min-height: 300px;
  max-height: 500px;
  text-align: center;
  color: #0000ff;
  background-color: #f9fddf;
  padding: 5px 5px;
  font-size: 14px;
  border: 3px solid #000099;
  overflow: auto;
}

/* The Modal (background) */
.Popup {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  padding-top: 50px; /* Location of the box */
  left: 0px;
  top: 0px;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,256,0.2); /* Black w/ opacity */
}

/* Modal Content (image) */
.PopupImage {
  margin: auto;
  display: block;
  max-height: 500px;
}

/* Caption of Modal Image */
#Caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 300px;
  text-align: center;
  color: #0000ff;
  background-color: #ffffee;
  padding: 5px 0;
  height: 30px;
}

/* Add Animation */
.PopupImage, #Caption, #DetailsCaption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .PopupImage {
    width: 100%;
  }
}


input[type=text] {
	font-family:"Trebuchet MS", Tahoma, Arial;
  	margin: 8px 0;
 	box-sizing: border-box;
}
input[type="range"] {
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  cursor: pointer;
  width: 15rem;
}
input[type="range"]::-webkit-slider-thumb {
   -webkit-appearance: none; /* Override default look */
   appearance: none;
   margin-top: -6px; /* Centers thumb on the track */
   background-color: #80ff00;
   border: 1px solid #008000;
   height: 1rem;
   width: 0.5rem;    
}
input[type="range"]::-webkit-slider-runnable-track {
  background: #008000;
  height: 0.3rem;
}
input[type="range"]::-moz-range-track {
  background: #008000;
  height: 0.3rem;
}
.Banner{

	height: 50px;
	width: 100%;
	color:SaddleBrown;
	font-size:36px;
	text-align:center;
}
.BannerText {
	font-size:45px;
	font-weight:bold;
	padding-left:5px;
	padding-top:10px;
	vertical-align:middle;
	color:SaddleBrown;
	text-align:center;
}
.TableContainer{
	width:1200px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	background-color:PaleGreen;
	padding-top:0px;
}
.Content{
	float:left;
	top:0px;
	left:0px;
	margin-top:15px;
	width:100%;
}
.PanelFull{
	float:left;
	width:95%;
	margin-left:15px;	
}
.PanelFull p{
	padding-left:5px;
	padding-right:5px;
}
.Panel100{
	float:left;
	width:100%;
	margin-left:15px;	
}
.Panel100 p{
	padding-left:5px;
	padding-right:5px;
}
.PanelSide{
	float:left;
	width:12%;
	margin-left:15px;	
}
.PanelSide p{
	padding-left:5px;
	padding-right:5px;
}
.PanelList{
	float:left;
	width:18%;
	margin-left:5px;	
}
.PanelList p{
	padding-left:5px;
	padding-right:5px;
}
.PanelListMain{
	float:left;
	width:80%;
	margin-right:5px;	
	margin-left:10px;
	padding-bottom:20px;
}
.PanelShort{
	float:left;
	width:9%;
	margin-left:5px;	
}
.PanelShort p{
	padding-left:5px;

}
.PanelWide{
	float:left;
	width:89%;
	margin-right:0px;	
	margin-left:10px;
	padding-bottom:20px;
}
.PanelMain{
	float:left;
	width:85%;
	margin-right:0px;	
	margin-left:20px;
	padding-bottom:20px;
}

.Panel1Quarter{
	float:left;
	width:23%;
	margin-left:15px;	
}
.Panel1Quarter p{
	padding-left:5px;
	padding-right:5px;
}
.PanelHalf{
	float:left;
	width:47%;
	margin-left:15px;	
}
.PanelHalf p{
	font-size:16px;
	padding-left:5px;
	padding-right:5px;
}
.Panel3Quarter{
	float:left;
	width:73%;
	margin-right:0px;	
	margin-left:20px;
	padding-bottom:20px;
}
.Panel3Quarter p {
	font-size:20px;
	padding-left:5px;
	padding-right:5px;
}
.PanelThird{
	float:left;
	width:28%;
	margin-left:15px;	
}
.PanelThird p{
	padding-left:5px;
	padding-right:5px;
}
.Panel2Third{
	float:left;
	width:67%;
	margin-right:0px;	
	margin-left:20px;
	padding-bottom:20px;
}
.Panel2Third p {
	padding-left:5px;
	padding-right:5px;
}
.PanelSideMedia {
	float:left;
	width:17%;
	margin-right:0px;	
	margin-left:10px;
	padding-bottom:20px;
}
.PanelSideMedia p {
	padding-left:5px;
	padding-right:5px;
}
.PanelMainMedia{
	float:right;
	width:81%;
	margin-right:0px;	
	margin-left:10px;
	padding-bottom:20px;
}
#FooterStrip {
	float:left;
	width:100%;
	top:0px;
	left:0px;
	height:26px;
	padding-right:5px;
	z-index:1;
	color:rgb(139, 69, 19);
	font-size:14px;
	text-align:right;
}
#FooterStrip span{
	float:right;
	padding-right:10px;
	margin-top:3px;
}
#SoundStrip span{
	padding-left:10px;
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
}
#SoundStrip {
	float:left;
	width:100%;
	top:0px;
	left:0px;
	height:26px;
	padding-right:5px;
	z-index:1;
	color:#003300;
	font-size:14px;
	background:url(../images/MenuStrip.png);
}
#MenuStrip {
	float:left;
	width:100%;
	top:0px;
	left:0px;
	height:20px;
	padding-top:3px;
	z-index:1;
	color:rgb(255,255,255);
	font-size:14px;
	background-image: linear-gradient(rgba(160, 82, 45 ,0.3), rgba(160, 82, 45 ,0.6));
}
.Menu {
}
.Menu ul {
	margin:0px;
	padding:0px;
	margin-top:0px;
	list-style: none;
}
.Menu ul li {
	float: left;
	margin-top:0px;
	padding-left:22px;
	padding-right:10px;

}
.Menu ul li:hover {

}
.Menu ul li ul{
	position:relative;
	display:none;
	padding-left:22px;
	padding-right:10px;
	margin:0px;
	padding:0px;
	margin-top:0px;
	list-style: none;
	background-color:rgb(51, 240, 122);
}
.Menu ul li ul span{
	color:SaddleBrown;
	font-weight:300;
}

.Menu ul li ul li{
	float: none;
	padding-top:0px;
	padding-left:22px;
	padding-right:10px;
	height:20px;

}
.Menu ul li ul li:hover{
	color:rgb(255, 255, 255);
}
.Menu ul li:hover ul{
	float: left;
	position:absolute;
	display:block;
	top:70px;
	padding-left:2px;
	padding-right:5px;
	background-color:rgb(51, 209, 122);
}
.Menu a {
	color:rgb(255, 255, 255);
	text-decoration:none;
}
.Menu a:hover {
	color:rgb(0,0,0);
	cursor:pointer;
}
.MenuRight {
	float: right;
}
.MenuRight ul {
	margin:0px;
	padding:0px;
	margin-top:0px;
	list-style: none;
}
.MenuRight ul li {
	float: left;
	padding-left:22px;
	padding-right:10px;
	background:url(../images/MenuNS.png) no-repeat left top;
}
.MenuRight ul li:hover {
	background:url(../images/MenuS.png) no-repeat left top;
}
.MenuRight a {
	color:#ffffff;
	text-decoration:none;
	padding-left:3px;
	padding-right:3px;
}
.MenuRight a:hover {
	color:#000000;
	cursor:pointer;
}
.PanelInner {
	background-image: linear-gradient(rgba(160, 82, 45 ,0.3), rgba(160, 82, 45 ,0.7));
	padding-left:4px;
	padding-top:8px;
	margin-bottom:6px;
	height:20px;
}
.PanelInner span {
	font-size:16px;
	font-weight:600;
	color:rgb(255,255,255);
	vertical-align:top;
	height:20px;
	margin-bottom:4px;
	padding-bottom:6px;

}
.PanelInnerDeep {
	background-image: linear-gradient(rgba(13, 71, 161 ,0), rgba(13, 71, 161 ,0.5));
	padding-left:4px;
	padding-top:10px;
	font-size:16px;
	font-weight:500;
	margin-bottom:1px;
	height:30px;
	vertical-align:bottom;
}
.PanelInnerDeep span {
	margin-top:2px;
	font-size:16px;
	font-weight:500;
	color:#283593;
	vertical-align:bottom;
}
.PopupInner {
	background:url(../images/PanelStripPopup.png) left top;
	height:25px;
}
.PopupInner span {
	font-size:14px;
	font-weight:700;
	font-weight:normal;
	color:#003300;
}
.PopupInner span a{
	color:#FF0000;
	text-decoration:none;
}
.PopupInner span a:hover{
	color:#003300;
	text-decoration:underline;
}
.PictureR {
	border: 5px ridge #9DCC38;
	margin-top:5px;
	margin-left: 5px;
	float:right;
}
.PictureL {
	border: 5px ridge #9DCC38;
	margin-top:5px;
	margin-right: 5px;
	float:left
}
.PictureThumb {
	border: 3px ridge #9DCC38;
	cursor:pointer;
	margin: 0px 5px 0px 5px;

}
#ImgDivSpan {
	padding:3px; 
	background-color:#F3F9E6; 
	border-top: 2px solid #003300;
}
.InfoHeading {
	font-size: 14px;
	font-weight: bold;
}
.GlossaryBox {
	color: #CC0000;
	background-color: #BFD1A4;
	border: 1px solid #CC0000;
	position: absolute;
	margin: auto;
	padding: 4px;
	text-align: center;
	font-size: 13px;
	left: 119px;
	top: 349px;
	width:auto;
}
.GlossaryItem {
	color: #CC0000;
	cursor: pointer;
}
.Map {
	background-image:url('/../images/Back.gif');
}

.MapP {
	cursor:pointer;
}
.MainMenuChoice {
	font-family: "Comic Sans MS"; 
	font-size: 13px; 
	color: #BFD1A4; 
	background-color: #003300; 
	text-align: center; 
	vertical-align: middle; 
	border: 1px solid #003300;
	cursor:pointer;
}
.MainMenu {
	font-family: "Comic Sans MS"; 
	font-size: 13px; 
	color: #003300; 
	background-color: #BfD1A4; 
	text-align: center; 
	vertical-align: middle; 
	border: 1px solid; 
	border-color: #003300;
	cursor:pointer;
}
.dim{
	margin:0 auto;
	width:1200px;
	z-index:2;

}
.OddRow {
	background-color:#B6EC95;
	vertical-align:top;
}
.EvenRow {
	background-color:#D2EECC;
	vertical-align:top;
}
.DiaryInnerTable{
	border:thin SaddleBrown solid;
	border-collapse:collapse;
	font-size:13px;	
	width:100%;
}
.DiaryInnerTable tr{
	border:thin SaddleBrown solid;
	border-collapse:collapse;	
}
.DiaryInnerTable td{
	border:thin SaddleBrown solid;
	border-collapse:collapse;
	padding-right:3px;
	padding-left:3px;
	vertical-align:middle;
}
.DiaryTableRev table thead tr th {
	position: sticky;
	z-index: 100;
	top: 0;
  	border:thin SaddleBrown solid;
	border-collapse:collapse;
}
.DiaryTableRev {
	border:thin SaddleBrown solid;
	border-collapse:collapse;
	font-size:13px;
}
.DiaryTableRev tr {
	border:thin SaddleBrown solid;
	border-collapse:collapse;
}
.DiaryTableRev thead {
  background-color: SaddleBrown;	
}
.DiaryTableRev tr:nth-child(odd) {
  background-color: #ffffff;
}
.DiaryTableRev tr:nth-child(even) {
  background-color: BlanchedAlmond;
}
.DiaryTableRev td {
	border:thin SaddleBrown solid;
	border-collapse:collapse;
	padding-right:3px;
	padding-left:3px;
	vertical-align:middle;
}
.DiaryTable table thead tr th {
  /* you could also change td instead th depending your html code */
  position: sticky;
  z-index: 100;
  top: 0;
}
.DiaryTable {
	border:thin #283593 solid;
	border-collapse:collapse;
	font-size:13px;
}
.DiaryTable tr {
	border:thin #283593 solid;
	border-collapse:collapse;
}
.DiaryTable thead {
  background-color: #ffff80;	
}
.DiaryTable tr:nth-child(even) {
  background-color: #ffffff;
}
.DiaryTable tr:nth-child(odd) {
  background-color: #ffffca;
}
.DiaryTable td {
	border:thin #283593 solid;
	border-collapse:collapse;
	padding-right:3px;
	padding-left:3px;
	vertical-align:middle;
}
.ExpandTable {
	border:thin #283593 solid;
	border-collapse:collapse;
	font-size:13px;
	width:97%;
}
.ExpandTable tr {
	border:thin #283593 solid;
	border-collapse:collapse;
}
.ExpandTable thead {
  background-color: #99c1f1;	
}
.ExpandTable tr:nth-child(even) {
  background-color: #ffffff;
}
.ExpandTable tr:nth-child(odd) {
  background-color: #99c1f1;
}
.ExpandTable td {
	border:thin #283593 solid;
	border-collapse:collapse;
	padding-right:3px;
	padding-left:3px;
	vertical-align:middle;
}.aPointer {
	cursor:pointer;
}
.TableBorder{
	border:thin green solid;
	border-collapse:collapse;
}
.TableBorder tr{
	border:thin green solid;
	border-collapse:collapse;
}
.TableBorder td{
	padding-right:3px;
	padding-left:3px;
	border:thin green solid;
	border-collapse:collapse;
}
